Subject: Re: réunions en DRAC/bis
From: "sg.snac-fsu" <[email-masked]>
To: AISSOU bailla <[email-masked]>
Cc: SNAC-FSU-Auvergne <[email-masked]>, TOSI-REMY annie <[email-masked]>, Snac-Fsu Languedoc <[email-masked]>, SNAC-FSU Centre <[email-masked]>, [email-masked]
Date: Thu, 15 Sep 2011 12:04:00 +0200

Chers amis,

OK, on se cale sur ces dates-là : mardi 4 à Lyon et mercredi 5 à 
Montpellier.

Pour Laurence et moi : Paris/Lyon le 4 matin, Lyon/Montpellier le 4 soir 
et Montpellier/Paris le 5 soir.
Comment est-ce que ça se passe pour Philippe et Jean-Pierre ?

Laurence est en train de voir pour les billets, ce qui conditionne les 
horaires, mais le programme proposé par Bailla est un bon point de 
départ, à voir entre vous quelles sont les rencontres les plus efficaces 
(en particulier, qui voulez-vous qu'on rencontre de vos administrations).

Benoît, est-ce que tu as un hôtel à conseiller à Montpellier ?

Est-ce qu'on a bien Benoît le 4 à Lyon ?
On a qui de Lyon le 5 à Montpellier ?

L'idée de Philippe de rencontrer les secrétaires des CCD et CFR est 
excellente, voyez si c'est réalisable et si, localement, vous le jugez 
souhaitable. Il serait en tout cas intéressant d'avoir des échos de ce 
qui se passe dans d'autres services déconcentrés. Pour mémoire, je vous 
remets en pj la note que la FSU a fait parvenir au sénat le 8 mars dernier.

Philippe : désolé pour le 3 mais j'ai une réunion CHS ministériel sur 
les risques psycho-sociaux et je ne peux pas ne pas y être.

voilà pour l'orga, on confirme les réservations de salles, on se 
coordonne pour les transports et je lance le plus vite possible (demain 
au plus tard) un second tour de mail sur le contenu.

amicalement

Frédéric

Le 14/09/2011 15:37, AISSOU bailla a écrit :
> Je me suis trompée pour le début :
> - de 10h à 10h30, réunion entre les RN et les RP CGT de la Drac RA ; 
> et seulement après que l'IS les a rencontrés.
>
> J'en profite pour vous suggérer un rencontre avec les syndiqués 
> Snac-Fsu (une dizaine avec ceux du service de l'inventaire).
>
> Bailla
>
> AISSOU bailla a écrit :
>> Bonjour,
>>
>> Viens qui veut, il sera la bienvenue ; ma remarque de mon précédent 
>> message voulait juste mettre l'accent sur l'importance des agents de 
>> la Drac et la complexité de l'organisation de cette journée.
>>
>> Annie et moi-même vous soumettrons le déroulement de cette journée 
>> dès que possible. L'idéal serait que vous soyez à la Drac à 10h. En 
>> effet, lorsque la CFDT et la CGT sont venues, ci-dessous le 
>> déroulement :
>>
>> - de 10h à 10h30, réunion entre les représentants nationaux et les RP 
>> de la Drac RA (10 personnes),
>> - de 10h30 à 11h30, réunion entre les RN et l'intersyndicale (IS) de 
>> la Drac RA ((CFDT-CGT-FSU+-UNSA,10 personnes),
>> - de 11h30 à 13h, réunion avec le SG et la responsable des RH et l'IS 
>> de la Drac RA,
>> - de 13h à 13h30, sandwichs, cafés, cigarettes...
>> - de 13h30 à 14h30, réunion avec les agents (une trentaine),
>> - de 14h30 à 16h, rencontre avec des agents (en présence de Annie et 
>> moi-même) qui souhaiteraient vous rencontrer et discuter en particulier,
>> - de 16h30 à 17h30, réunion avec le directeur, le directeur-adjoint 
>> et le SG avec l'IS de la Drac RA.
>>
>> Bien entendu, ce programme est provisoire, il peut et va être modifié 
>> selon les agendas des directeurs et les concertations avec l'IS de la 
>> Drac RA ; Annie et moi-même feront le maximum pour que tout se passe 
>> bien.
>>
>> Amitiés
>> Bailla
>>
>>
>> SNAC-FSU-Auvergne a écrit :
>>> TOSI-REMY annie a écrit :
>>>> Bonjour,
>>>> Après moulte aller et retour nous vous proposons la date du *4 
>>>> octobre pour Lyon *et le 3 ou  5 à Montpellier.
>>>> Nous réservons la salle à la DRAC.
>>>> Nous vous attendons tous avec impatience.
>>>> Cordialement
>>>> Annie
>>>>
>>>>
>>> nous y allons à combien??, créneaux horaires??
>>> pour le 4 à Lyon c'est toujours ok
>>> cordialement,
>>>
>>
>